Welcome to Comcast Help & Support Forums
Find solutions, share knowledge, and get answers from customers and experts

New to the Community? Start here.

5,808,408

members

8

online now

1,954,193

discussions

Top

Latest Adobe Flash version is 11.2 for Linux, Site requires 11.8

New Poster

Latest Adobe Flash version is 11.2 for Linux, Site requires 11.8

Adobe Flash is up to date on my system.

The latest Linux release is 11.2

 

Xfinity Web TV is blocking all Flash player

versions below 11.8 from viewing content

Over 5% of Xfinity customers cannot use

Xfinity Web TV as a result.

 

Comcast should adjust the site so it blocks Flash versions

which are below 11.2 (not 11.8) so devices running Linux can use

this feature

Tags (3)
Discussion stats
  • 0 replies
  • 522 views
  • 0 kudos
  • 1 in conversation